gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Kitching <skitch...@apache.org>
Subject Re: [GUMP@vmgump]: Project commons-logging (in module jakarta-commons) failed
Date Fri, 17 Jun 2005 10:12:04 GMT
On Fri, 2005-06-17 at 02:53 -0700, Ted Husted wrote:
> To whom it may engage...
>         
> This is an automated request, but not an unsolicited one. For 
> more information please visit http://gump.apache.org/nagged.html, 
> and/or contact the folk at general@gump.apache.org.
> 
> Project commons-logging has an issue affecting its community integration.

A new build-time dependency has been added in commons-logging: it now
needs servletapi.jar 2.3 or later to build (though not to run).

How do I get GUMP updated to provide this dependency?

Note that commons-logging uses Ant to build, not maven. The build.xml
file was updated to put ${servletapi.jar} in the compile classpath.

Regards,

Simon


---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message